.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.TimedOutHostOperationEvent
====================================
  This event indicates that an operation performed on the host timed out. Typically, a previous event in the sequence of events contains more information about the cause of the operation timing out.
:extends: vim.event.HostEvent_

Attributes:
